local fn = _gn(0x890E2C5ABED7236D)
--- Allow vehicle wheels to be destructible even when the Vehicle entity is invincible.
-- ```
-- ```
-- NativeDB Introduced: v1365
function Global.NetworkSetVehicleWheelsDestructible(vehicle, toggle)
	return fn(vehicle, toggle)
end
